{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{% block title %}Главная{% endblock %} - Доска объявлений</title>
    <link rel="stylesheet" type="text/css" href="{% static 'bboard/style.css' %}"
</head>
    <body>
        <header>
            <h1>Объявления</h1>
        </header>
        <nav>
            <a href="{% url 'index' %}">Главная</a>
            <a href="{% url 'add' %}">Добавить</a>
            {% for rubric in rubrics %}
                <a href="{% url 'by_rubric' rubric.pk %}">{{ rubric.name }}</a>
            {% endfor %}
        </nav>
        <section>
            {% block content %}
            {% endblock %}
        </section>
    </body>
</html>